Multi protocol (including support for CDMA, GSM, TDMA and WCDMA)
Phoenix Service Software version 2008.4.7.32837 has been released.

If you have any older Phoenix version, you must uninstall it before
installing this release.
Note! If you are installing this version of Phoenix on a new Imaged PC
and you are using FLS-4S or FLS-5 during the installation, then install
the FLS-drivers first, please see SB-082.
In order to use FPS-11, you may need to install a separate package

This Phoenix Service Software installation package includes following SW
components:
- Phoenix Service Software 2008.4.7.32837
- DK2 Dongle Driver v 7.14.0.25
- Connectivity Cable Driver 6.86.10.0
- FLS-x Dongle Driver v 2.09.17
- Flash Update 08.06.001

Recommended PC HW requirements:
- Computer Processor: Pentium 4 or above or equivalent
- RAM 1 MB
- Minimum free hard disk space 100 GB depending on installed product data
packages

Supported Operating Systems:
- Windows 2000 Service Pack 4 or higher
- Windows XP Service Pack 1 or higher

When installing Phoenix into Win2000 or XP you must have local admin
rights.
For using the Phoenix in Win2000 or XP, user must have power user rights.

After installing Phoenix Service Software, please install latest product
specific data package or SW bundles; do not use old data packages or
SW bundles.

Supported phone models:
The list of supported models is available once Phoenix is installed by
navigating to the Open Product under the File menu.
Changes/improvements made to from v 2007.44.4.31162 to v
2008.4.7.32837:
For GSM / WCDMA:
- Firmware update user interface (UI) has changed. The new UI has buttons
for ‘restore user product’ and ‘refurbish’ (see picture below)
- Support for new products added: RM-387, RM-364, RM-365, RM-366, RM-
354, RM-355,RM-429,RM-343, RM-345,RM-346, RM-357,RM-425, RM-
247, RM-297,RM-235, RM-236, RM-342,RM-401,RM-378, RM-379,RM-
325, RM-426,RM-381,RM-427,RM-410, RM-411,RM-352, RM-353, RM-
420 ,RX-48, RM-333, RM-334, RM-335, RM-435, RH-112, RH-113, RH-
114, RH-115 RM-392, RM-393 RM-398, RM-399 RM-407 RM-396, RH-
118, RM-356, RM-414, and RM-448

Known limitations/errors:
- None

Changes/improvements made to from v 2007.44.4.31162 to v
2008.4.7.32837:
For CDMA:
- None
Known limitations/errors:
- Some CDMA models may not be able to flash and refurbish with FLS-4
and FLS-5
- FPS-11 should be used to revive “dead” Phones.
General Information:
- First time installing Phoenix may take a longer time.
- Auto creation of phone data XML-file is an alternative of the fault-log
module, and the path for saving the XML files can be modified with the
new UI under Tools>Options>Phone Info XML files setting menu.
- Rebuilding IMEI/ESN, SIM lock requires Smart card, SX-4 with rebuild
access rights enabled. Please send your SX-4's serial number to your
regional security officer if you need these rights.
- Rebuilding ESN/IMEI with FPS-8 now requires SX-4 card to be used. An
external smart card reader is needed when using the FPS-8.
- Auto-tuning requires a user registered and activated SX-4 card.
- Changing product codes and restoring certificates in BB-5 products may
require the SX-4 card to be re-registered with your security officer
- BB5 products cannot generally be flashed using the FPS-8
- Preferred connection to FPS-10 is using LAN port
- Preferred connection to FLS-4S is using the USB port
- In order to use Willtek 4400 for auto tuning, we recommend updating the
Willtek with a new PC; minimum firmware version of the Willtek 4400 must
be version 12.30. For further information and required HW options please
contact your local Willtek sales representative or e-mail to
support@willtek.com.
- NFPD (Nokia Flash Prommer Device) is the new connection name for
FPS-10 and coming flash prommer connection.

Needed equipment for software update:
- Phoenix Service Software version 2008.4.7.32837 (or later), which
includes all needed drivers and flash support files
- Latest phone model specific Product Data Package or Flash Bundle
- Flash Update package for FPS-10/FPS-8/FLS-4/FLS-5 (v08.06.001
included in Phoenix package)
- JBV-1 Software Update v 18 or later (not valid for JBV-1 RoHS compliant)
- Parallel Port Driver for FPS-8, if you experience slow file transfer speed via
LPT port
- PK-1 or PKD-1 Dongle (PKD-1NS for type label printing) or
- FLS-4S or FLS-5 POS Flash Dongle
- Programming devices for updating the phone software
- Product specific service devices

Note:
- A complete Phoenix service SW installation package will always
include the latest available drivers and flash update files
- Please use separate driver of flash support file installation packages
only, if updates occur between complete Phoenix releases
How to install new Phoenix 2008.4.7.32837:
1. Download phoenix_service_sw_2008_4_7_32837.exe – application file
from NOL to your computer (e.g. C:\TEMP)
2. Close all other programs
3. Run phoenix_service_sw_2008_4_7_32837.exe and follow instructions
on the screen to install Phoenix Service Software.
4. Connect a dongle (PK-1, PKD-1, FLS-4S, FLS-5) when message appears
on the screen
5. If you are prompted to update any existing driver or file versions, select
“yes”
6. Depending on the operating system PC may require rebooting
7. Allow Windows to register Phoenix components
8. Open Phoenix and update your prommer with the latest software included
in this installation package
9. Use the latest available product specific data packages or flash bundles
with new multi protocol Phoenix.

available soon... at www.ufs3.info

1 comments

  1. Planners // November 19, 2009 at 12:52 PM  

    An insightfull post. Will definitely help.

    I have used the AV Planners Inc for all "screen install" and their serivice is the best.
    You can know more about them in "http://www.avplannersinc.com/index.php/av-installation".

    Thanks,
    kavel - screen install